BODY {
	COLOR: #000000;
	background-color: #ececec;
	background-position: top;
	margin-bottom : 0;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

TD {
	font-family: Arial, Helvetica, sans-serif;
	COLOR: #000000;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	text-align: left;
}

TD.bgleft {
	background-image: url(logo-bg1.png);
	background-repeat: repeat-x;
}

TD.bgright {
	background-image: url(logo-bg2.png);
	background-repeat: repeat-x;
}